
# Module `testdata/variable-types`

## Input Variables
* `bool_default_false` (default `false`)
* `list` (required)
* `list_default_empty` (default `[]`)
* `list_json` (required)
* `map` (required)
* `number_default_zero` (default `0`)
* `object_default_empty` (default `{}`)
* `primitive` (required)
* `string_default_empty` (default `""`)
* `string_default_null` (default `null`)

